STEEL_INGOT:  ########材料
  base:
    material: IRON_INGOT
    name: '&f钢锭'
    disable-repairing: true
    disable-crafting: true
    lore:
      - '&7可用于钢铁制作'
      - '&7站可制作高级装备.'
UNCOMMON_WEAPON_ESSENCE:
  base:
    material: BLAZE_POWDER
    enchants:
      unbreaking: 1
    hide-enchants: true
    lore:
      - '&7可以用于制作&8罕见&7品质的武器'
    name: '&e罕见的武器精华'
    disable-crafting: true
    disable-smelting: true
WITHER_ESSENCE:
  base:
    material: BLACK_DYE
    name: '&8枯萎精华'
    disable-crafting: true
RARE_WEAPON_ESSENCE:
  base:
    material: BLAZE_POWDER
    enchants:
      unbreaking: 1
    hide-enchants: true
    lore:
      - '&7可以用于制作&6稀有&7品质的武器'
    name: '&e稀有的武器精华'
    disable-crafting: true
    disable-smelting: true
VERY_RARE_WEAPON_ESSENCE:
  base:
    material: BLAZE_POWDER
    enchants:
      unbreaking: 1
    hide-enchants: true
    lore:
      - '&7可以用于制作&e卓越&7品质的武器'
    name: '&e卓越的武器精华'
    disable-crafting: true
    disable-smelting: true
LEGENDARY_WEAPON_ESSENCE:
  base:
    material: BLAZE_POWDER
    enchants:
      unbreaking: 1
    hide-enchants: true
    lore:
      - '&7可以用于制作&b传奇&7品质的武器'
    name: '&e传奇的武器精华'
    disable-crafting: true
    disable-smelting: true
MYTHICAL_WEAPON_ESSENCE:
  base:
    material: BLAZE_POWDER
    enchants:
      unbreaking: 1
    hide-enchants: true
    lore:
      - '&7可以用于制作&5神话&7品质的武器'
    name: '&e神话的武器精华'
    disable-crafting: true
    disable-smelting: true
EPIC_WEAPON_ESSENCE:
  base:
    material: BLAZE_POWDER
    enchants:
      unbreaking: 1
    hide-enchants: true
    lore:
      - '&7可以用于制作&4史诗&7品质的武器'
    name: '&e史诗的武器精华'
    disable-crafting: true
    disable-smelting: true
MAGICAL_WEAPON_ESSENCE:
  base:
    material: BLAZE_POWDER
    enchants:
      unbreaking: 1
    hide-enchants: true
    lore:
      - '&7可以用于制作&2魔幻&7品质的武器'
    name: '&e魔幻的武器精华'
    disable-crafting: true
    disable-smelting: true
UNIQUE_WEAPON_ESSENCE:
  base:
    material: BLAZE_POWDER
    enchants:
      unbreaking: 1
    hide-enchants: true
    lore:
      - '&7可以用于制作&c独特&7品质的武器'
    name: '&e独特的武器精华'
    disable-crafting: true
    disable-smelting: true
WEAPON_POWDER:
  base:
    material: GUNPOWDER
    tier: TRASH
    name: '&7破损的武器粉末'
    lore:
      - '&7可作为普通火药使用'
      - '&7分解物品时获得'
MAGIC_FRAGMENT:
  base:
    material: MAGENTA_DYE
    disable-crafting: true
    tier: RARE
    name: '&8魔力碎片'
MAGIC_ESSENCE:
  base:
    material: BOOK
    disable-crafting: true
    tier: RARE
    name: '&5魔力精华'
FIRE_ESSENCE:
  base:
    material: BLAZE_POWDER
    disable-crafting: true
    name: '&b火焰精华'
    hide-enchants: true
    enchants:
      unbreaking: 1
    crafting:
      shaped: { }
RARE_DIAMOND:
  base:
    material: DIAMOND
    enchants:
      unbreaking: 1
    hide-enchants: true
    disable-crafting: true
    name: '&b稀有钻石'
SILVER_COIN:
  base:
    material: IRON_NUGGET
    name: '&f银币'
    lore:
      - '&7一枚非常闪耀的银币'
    enchants:
      unbreaking: 1
    hide-enchants: true
    disable-crafting: true
SILVER_INGOT:
  base:
    material: IRON_INGOT
    name: '&f银锭'
    lore:
      - '&7一块非常闪耀的银锭'
    enchants:
      unbreaking: 1
    hide-enchants: true
    disable-crafting: true
    crafting:
      shaped:
        '1':
          - MATERIAL.SILVER_COIN MATERIAL.SILVER_COIN MATERIAL.SILVER_COIN
          - MATERIAL.SILVER_COIN MATERIAL.SILVER_COIN MATERIAL.SILVER_COIN
          - MATERIAL.SILVER_COIN MATERIAL.SILVER_COIN MATERIAL.SILVER_COIN
RESTORATION_GEM:
  base:
    material: EMERALD
    name: §a§l修复宝石
    lore:
      - §7该宝石可用于修复魔法物品.
    tier: UNCOMMON
ITEM_UPGRADER:
  base:
    material: PAPER
    name: §f通用升级器物品
    lore:
      - §7§o该蓝图可以升级任何武器.
    tier: RARE
DARK_NETHERITE:
  base:
    material: NETHERITE_INGOT
    name: §c黑暗下界合金
    lore:
      - §c下界合金,但颜色更深.
      - §e可用于锻造台
      - §e与下界合金物品.
    tier: RARE
